flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com.INVALID>
Subject Re: [Non-DoD Source] Flex 4.1A
Date Fri, 22 Sep 2017 18:21:56 GMT
I hadn't realized those links on the SourceForge page were broken.  I
think I have them working again, but I had to redirect it through my CI
server in order to present a License Acceptance UI.  Adobe doesn't want
folks downloading directly from fpdownloads server without acknowledging
the licensing.

Thanks,
-Alex

On 9/22/17, 9:56 AM, "Kessler CTR Mark J" <mark.kessler.ctr@usmc.mil>
wrote:

>Glad I could help.  Good luck with your changes.
>
>-Mark K
>
>-----Original Message-----
>From: Deepak MS [mailto:megharajdeepak@gmail.com]
>Sent: Friday, September 22, 2017 11:29 AM
>To: users@flex.apache.org
>Subject: Re: [Non-DoD Source] Flex 4.1A
>
>Thank you so much Kessler. That's the exact version I was looking for  : )
>
>Cheers!
>
>On Fri, Sep 22, 2017 at 5:38 PM, Kessler CTR Mark J <
>mark.kessler.ctr@usmc.mil> wrote:
>
>> Here’s the only version 4.1 I could find [1].
>>
>> [1] 
>>https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Ffpdownloa
>>d.adobe.com%2Fpub%2Fflex%2Fsdk%2Fbuilds%2Fflex4%2F&data=02%7C01%7C%7C264a
>>af77222a4b8e69da08d501dadfe6%7Cfa7b1b5a7b34438794aed2c178decee1%7C0%7C0%7
>>C636416961930173103&sdata=pZWsovDfKEdjfCZ21tJO0QaqYPypGI%2FXlRZCQ9tnzYw%3
>>D&reserved=0
>> flex_sdk_4.1.0.16076A.zip
>>
>> -Mark
>>
>>
>> -----Original Message-----
>> From: Deepak MS [mailto:megharajdeepak@gmail.com]
>> Sent: Friday, September 22, 2017 8:01 AM
>> To: users@flex.apache.org
>> Subject: RE: [Non-DoD Source] Flex 4.1A
>>
>> I did try Apache Flex installer, but the version that starts is from
>>4.9.
>> There are no versions prior to that.
>>
>> I also tried compiling using 4.6 and ran into lot of migration issues.
>> Hence, instead of fixing those issues, I thought of using 4.1A, which
>>was
>> the compiler used for that project.
>>
>> On 22 Sep 2017 5:11 pm, "Kessler CTR Mark J" <mark.kessler.ctr@usmc.mil>
>> wrote:
>>
>> > I'm not sure about the Flex 4.1~.  But Adobe released upto 4.6.
>>Apache
>> > released a parity for 4.7 and all the rest after that.  If all you
>>want
>> is
>> > an SDK version choice you may want to try the Flex Installer [1].  The
>> old
>> > Adobe Flex 4.6 should be at [2].
>> >
>> >
>> > [1] 
>>https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fflex.apac
>>he.org%2Finstaller.html&data=02%7C01%7C%7C264aaf77222a4b8e69da08d501dadfe
>>6%7Cfa7b1b5a7b34438794aed2c178decee1%7C0%7C0%7C636416961930173103&sdata=o
>>l2iide96zzkrvvfsPwdqSwo%2FVy%2BZFnluK61Y%2Fvkqf8%3D&reserved=0
>> > [2] 
>>https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fsourcefor
>>ge.net%2Fadobe%2Fflexsdk%2Fwiki%2FAbout%2F&data=02%7C01%7C%7C264aaf77222a
>>4b8e69da08d501dadfe6%7Cfa7b1b5a7b34438794aed2c178decee1%7C0%7C0%7C6364169
>>61930173103&sdata=aAahc8cHug49hOz0UqO%2BvUJZekx%2FXpaLuo%2BaKDEmQSA%3D&re
>>served=0
>> >
>> >
>> > -Mark K
>> >
>> > -----Original Message-----
>> > From: Deepak MS [mailto:megharajdeepak@gmail.com]
>> > Sent: Friday, September 22, 2017 2:52 AM
>> > To: users@flex.apache.org
>> > Subject: [Non-DoD Source] Flex 4.1A
>> >
>> > Hi there,
>> >
>> > There is a project running on 4.1A and due to lack of time, I can’t
>> migrate
>> > it for time being. However, I need to make some changes in that
>> > application. But I am unable to locate it on web. Closest link I got
>>was
>> > this:
>> >
>> > 
>>https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsourcefo
>>rge.net%2Fadobe%2Fflexsdk%2Fwiki%2FDownload%2520Flex%25204%2F&data=02%7C0
>>1%7C%7C264aaf77222a4b8e69da08d501dadfe6%7Cfa7b1b5a7b34438794aed2c178decee
>>1%7C0%7C0%7C636416961930173103&sdata=GZrxOsftTfdVx9G7jWuUeg8FmaRBj0T3HgES
>>cEKPjsI%3D&reserved=0
>> >
>> >
>> >
>> > But the download links in it are dead.
>> >
>> >
>> > Is 4.1A with apache flex team? If yes, can you kindly share the link?
>> >
>> >
>> >
>> > Cheers!
>> >
>>

Mime
View raw message